@font-face{font-family:'black_jackregular';src:url('blackjack-webfont.eot');src:url('blackjack-webfont.eot?#iefix') format('embedded-opentype'),
url('blackjack-webfont.woff2') format('woff2'),
url('blackjack-webfont.woff') format('woff'),
url('blackjack-webfont.ttf') format('truetype'),
url('blackjack-webfont.svg#black_jackregular') format('svg');font-weight:normal;font-style:normal;}
body{-webkit-font-smoothing:antialiased;background:#79193f url(../img/background.jpg) no-repeat;background-size:auto;font-family:"museo-slab";font-style:normal;font-weight:400;}
body#int{background:#291b18 url(../img/background-int.jpg) no-repeat 0 -100px;background-size:auto;padding:0 0 15px 0;}
a{color:inherit;}
.hide{display:none;}
.blue{color:#55acee !important;}
.wrapper{max-width:1362px;width:100%;margin:0 auto;position:relative;}
.wrapper-inner{max-width:1500px;width:100%;margin:0 auto;position:relative;}
header{position:relative;height:200px;}
header figure{position:relative;z-index:999;padding:34px 0 0 0;}
header figure img{margin:0 auto;max-width:140px;}
header nav{margin:97px 0 0 0;padding:14px 0 14px 0;background:#79193f;width:100%;}
header nav ul{margin:0 10px 0 0;text-align:right;list-style:none;}
header nav.second ul{margin:0 0 0 10px;text-align:left;list-style:none;}
header nav ul li{display:inline-block;padding:0 2% 0 2%;text-transform:uppercase;}
header nav ul li a{color:#fff;text-decoration:none;line-height:12px;height:12px;font-family:"museo-slab";font-style:normal;font-weight:300;font-size:12px;}
header nav ul li:hover a{color:#000;cursor:pointer;}
#teetime{font-family:"museo-slab";font-style:normal;font-weight:500;font-size:14px;color:#fff;text-decoration:none;text-transform:uppercase;position:absolute;top:15px;right:22%;}
#homepage-content{position:relative;}
#homepage-content .col-12 section{padding:14% 0 14% 0;width:620px;margin:0 auto;}
#homepage-content h2{font-family:"museo-sans";font-style:normal;font-size:60px;font-weight:500;line-height:60px;color:#fff;margin-bottom:10px;padding:0 0 5px 0;letter-spacing:2px;text-align:center;text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.6);}
#homepage-content h3{font-family:'black_jackregular';font-style:normal;font-weight:400;font-size:45px;line-height:45px;margin:0 0 10px 0;text-align:right;color:#fff;}
#homepage-content hr{width:84px;height:1px;background:#f9bf3b;display:block;border-top:none;margin:30px auto 0 auto;}
#content{position:relative;padding:75px 0 0 0;}
#content .wrapper-inner{background:#ffffff;-webkit-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);-moz-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);padding:120px 0 120px 0;}
#content .wrapper-inner.contact{background:#ffffff;-webkit-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);-moz-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);padding:0 0 0 0;}
.greyfeat div{background:#f8f8f8;padding:70px 28px;}
#content .wrapper-inner section{padding:100px 40px 100px 15%;}
#content .wrapper-inner.contact section{padding:37% 40px 100px 15%;}
#content .wrapper-inner section.rs{padding:100px 25% 50px 0;}
#content .wrapper-inner section.ls{padding:0 7% 0 18%;}
#content .wrapper-inner section.tt{padding:0 18% 0 18%;}
#content .wrapper-inner section.eventl{padding:0 3.5% 0 24%;}
#content .wrapper-inner section.ls2{padding:80px 7% 0 18%;}
#content .wrapper-inner section.rs2{padding:0 24% 0 0;}
#content .wrapper-inner section.eventr{padding:0 24% 0 3.5%;}
#content .wrapper-inner .colls section{padding:30px 10px 0 20%;}
#content .wrapper-inner .colc section{padding:30px 40px 0 40px;}
#content .wrapper-inner .colrs section{padding:30px 60px 0 10px;}
#content .wrapper-inner .history section{padding:40% 80px 100px 20px;}
#content .wrapper-inner section.acenter h1,
#content .wrapper-inner section.acenter h2,
#content .wrapper-inner section.acenter h3,
#content .wrapper-inner section.acenter h4,
#content .wrapper-inner section.acenter h5,
#content .wrapper-inner section.acenter h6,
#content .wrapper-inner section.acenter p{text-align:center !important;}
#content .wrapper-inner section.aright h1,
#content .wrapper-inner section.aright h2,
#content .wrapper-inner section.aright h3,
#content .wrapper-inner section.aright h4,
#content .wrapper-inner section.aright h5,
#content .wrapper-inner section.aright h6,
#content .wrapper-inner section.aright p{text-align:right !important;}
.col-6.centerme{margin:0 auto;float:none;}
.col-6.centerme section.acenter{padding:0 0 80px 0 !important;}
.col-7.centerme{margin:0 auto;float:none;}
.col-7.centerme section.acenter{padding:0 0 80px 0 !important;}
.col-6.centerme section.acenter.smlpadd{padding:0 0 50px 0 !important;}
#content h1{font-size:24px;font-family:"museo-slab";font-style:normal;font-weight:700;line-height:30px;margin:0 0 10px 0;color:#4e4e4e;text-transform:uppercase;}
#content h2{font-family:"museo-sans";font-style:normal;font-weight:900;font-size:46px;line-height:55px;margin:0 0 10px 0;color:#79193f;text-align:left;text-transform:uppercase;}
#content h3{font-family:"museo-sans";font-style:normal;font-weight:900;font-size:18px;line-height:36px;margin:0 0 10px 0;color:#79193f;text-align:left;}
#content .greyfeat h3{font-family:"museo-slab";font-style:normal;font-weight:700;font-size:18px;line-height:25px;margin:0 0 0 0;color:#4e4e4e;text-align:center;}
#content h4{font-family:"museo-sans";font-style:normal;font-weight:900;font-size:24px;line-height:33px;color:#79193f;vertical-align:top;margin:0 0 10px 0;}
#content .greyfeat h4{font-family:"museo-sans";font-style:normal;font-weight:900;font-size:30px;line-height:33px;color:#79193f;vertical-align:top;margin:0 0 30px 0;text-align:center;}
#content .np{margin:0 0 10px 0 !important;}
#content .non{margin:0 0 0 0 !important;line-height:18px;}
#content h5{font-family:"museo-sans";font-style:normal;font-weight:900;font-size:16px;line-height:28px;text-transform:uppercase;color:#6b6969;margin:0 0 0 0;}
#content p{font-size:16px;font-family:"museo-sans";font-style:normal;font-weight:500;line-height:32px;color:#6b6969;margin-bottom:15px;}
.pop{padding:10% 15%;}
.pop h2{font-family:"museo-sans";font-style:normal;font-weight:900;font-size:46px;line-height:55px;margin:0 0 10px 0;color:#79193f;text-align:left;text-transform:uppercase;}
.pop p{font-size:16px;font-family:"museo-sans";font-style:normal;font-weight:500;line-height:32px;color:#6b6969;margin-bottom:15px;}
#content ul{list-style:disc;margin:8px 15px 15px 6%;}
#content li{font-size:16px;font-family:"museo-sans";font-style:normal;font-weight:500;line-height:32px;color:#6b6969;margin-bottom:15px;}
#content p strong, #content li strong{font-family:"museo-slab";font-style:normal;font-weight:700;}
#content p strong em, #content li strong em{font-family:"museo-slab";font-style:italic;font-weight:700;}
#content p em, #content li em{font-family:"museo-slab";font-style:italic;font-weight:400;}
#content li{margin-bottom:8px;position:relative;}
#content hr{background:#f9bf3b;width:78px;height:1px;border:none;margin:0 0 40px 0;display:block;}
#content p a, #content li a{font-size:16px;font-family:"museo-sans";font-style:normal;font-weight:500;line-height:32px;color:#6b6969;text-decoration:none;}
#content p a:hover, #content li a:hover{text-decoration:underline;}
#content figure{position:relative;width:100%;display:block;}
#content figure img{width:75%;margin:0 0 0 5%;display:block;border-bottom:6px solid #79193f;-webkit-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);-moz-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);}
#content figure.ls img{width:75%;margin:0 0 0 18%;display:block;border-bottom:6px solid #79193f;-webkit-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);-moz-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);}
#content figure.ls2 img{width:75%;margin:0 0 0 18%;display:block;border-bottom:none;-webkit-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);-moz-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);}
#content figure.rs2 img{width:75%;margin:0 18% 0 0;display:block;border-bottom:6px solid #79193f;-webkit-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);-moz-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);}
#content figure.rs3 img{width:75%;margin:0 18% 0 0;display:block;border-bottom:none;-webkit-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);-moz-box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);box-shadow:0px 0px 29px 0px rgba(0,0,0,0.18);}
#content figure figcaption{display:block;width:75%;position:absolute;font-size:21px;font-family:"museo-slab";font-style:italic;font-weight:500;line-height:35px;color:#fff;text-align:center;bottom:14%;left:18%;}
#content figure figcaption.lsfc{display:block;width:75%;position:absolute;font-size:21px;font-family:"museo-slab";font-style:italic;font-weight:500;line-height:35px;color:#fff;text-align:center;bottom:14%;left:0;}
#content figure figcaption h2{color:#fff;text-align:center;}
.spcbtm{margin-bottom:10% !important;}
.spcbtm2{margin-bottom:5% !important;}
.spcbtm .col-2 img, .spcbtm2 .col-2 img{max-width:90%;margin:0 auto 5% auto;}
#map{width:100%;height:90vh;display:block;}
.form{position:relative;display:block;width:80%;margin:50px auto 0 auto;}
.form label{display:block;font-size:15px;margin-bottom:5px;}
.form .combined{width:50%;float:left;}
.form input[type=text]::-webkit-input-placeholder, .form input[type=text]::-moz-placeholder, .form input[type=text]:-ms-input-placeholder, .form input[type=text]:-moz-placeholder{color:#0a3f8c;font-size:21px;font-family:"museo-slab";font-style:normal;font-weight:400;opacity:1;}
.form input[type=email]::-webkit-input-placeholder, .form input[type=email]::-moz-placeholder, .form input[type=email]:-ms-input-placeholder, .form input[type=email]:-moz-placeholder{color:#0a3f8c;font-size:21px;font-family:"museo-slab";font-style:normal;font-weight:400;opacity:1;}
.form input[type=text], .form input[type=email]{width:98.5%;padding:20px 0;border:none;text-indent:30px;margin-bottom:13px;background:#f8f8f8;font-size:21px;font-family:"museo-slab";font-style:normal;font-weight:400;line-height:33px;color:#0a3f8c;}
.form textarea{display:block;width:99.3%;padding:30px 0;border:none;text-indent:30px;margin-bottom:13px;background:#f8f8f8;font-size:21px;font-family:"museo-slab";font-style:normal;font-weight:400;line-height:33px;color:#0a3f8c;min-height:200px;}
.g-recaptcha{float:left;}
.form input[type=text].highlight_field, .form input[type=email].highlight_field, .form textarea.highlight_field{background:#f8bebe !important;}
input[type="checkbox"]{visibility:hidden;}
#systemMessage p{background:#0a3f8c;color:#fff;padding:15px 10px;text-align:center;text-decoration:none;font-family:"museo-slab";font-style:normal;font-weight:400;line-height:33px;width:75%;margin:0 auto;}
.btn , a.btn{display:inline-block;background:#79193f;border:none;padding:13px 35px;color:#ffffff !important;text-decoration:none;line-height:23px;font-family:"museo-sans";font-style:normal;font-weight:900;font-size:14px;text-transform:uppercase;border-radius:40px;}
a#flyover{position: absolute; bottom: 20%; right: 0px; background:#79193f;border:none;padding:13px 35px;color:#ffffff !important;text-decoration:none;line-height:23px;font-family:"museo-sans";font-style:normal;font-weight:900;font-size:14px;text-transform:uppercase;border-radius:40px 0 0 40px; z-index: 99;}
.btn:hover , a.btn:hover{text-decoration:none !important;background:#640e30;}
footer{position:relative;}
footer .wrapper{padding:17px 0 17px 0;background:rgba(0,0,0,0.43)}
footer h2{color:#fff;font-family:"museo-sans";font-style:normal;font-weight:900;text-align:center;font-size:23px;line-height:90px;padding:10px 0 0 0;text-transform:uppercase;}
footer .event aside{background:rgba(255,255,255,0.3);padding:32px 5%;width:86%;}
footer .event aside h3{color:#79193f;font-family:"museo-slab";font-style:normal;font-weight:700;text-align:left;font-size:17px;line-height:25px;margin:0px;padding:0px;}
footer .event aside p{color:#fff;font-family:"museo-slab";font-style:italic;font-weight:900;text-align:left;font-size:15px;line-height:23px;margin:0px;padding:0px;}
footer .copyright{padding:15px 0 0 0;}
footer .copyright p{color:#fff;font-family:"museo-sans";font-style:normal;font-weight:500;text-align:center;font-size:12px;line-height:30px;}
footer .copyright p span{font-size:10px;}
footer p a{color:#fff;text-decoration:none;}
footer hr{width:30px;height:1px;background:#f9bf3b;display:block;border-top:none;margin:0 0 10px 0;}
#systemMessage{}
#systemMessage.highlight_message{margin:20px 0;font-size:20px;padding:15px 0;text-align:center;background:#55acee;color:#fff;font-family:"museo-slab";font-style:italic;font-weight:700;}
.highlight-form-field{border:1px solid #55acee !important;color:#55acee !important;background:rgba(204, 0, 0, 0.05);}
.highlight-form-label{color:#cc0000;}
.highlight-form-field::-webkit-input-placeholder{color:#55acee;}
.highlight-form-field::-moz-placeholder{color:#55acee;}
.highlight-form-field:-ms-input-placeholder{color:#55acee;}
.highlight-form-field:-moz-placeholder{color:#55acee;}
.mobmenu{font-family:"museo-slab";font-style:normal;font-weight:700;display:none;background-color:#79193f;color:#fff;padding:20px 10px;font-size:20px;margin-bottom:0px;clear:both;}
.mobmenu a{color:#fff;text-decoration:none;}
#page{display:block;}
a.menu-icon{color:#fff;float:right;font-size:30px;margin-top:-5px;}
.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:40px;right:10px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:#79193f url(../img/cd-top-arrow.svg) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition:opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:.5;}
.no-touch .cd-top:hover{background-color:#e86256;opacity:1;}
@media only screen and (min-width:768px){.cd-top{right:20px;bottom:20px;}
}
@media only screen and (min-width:1024px){.cd-top{height:60px;width:60px;right:30px;bottom:30px;}
}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:.5;}
@media screen and (max-width:1366px){.wrapper{width:95%;}
#content .wrapper-inner section.rs{padding:30px 25% 50px 0;}
#content .wrapper-inner section.ls2{padding:0 7% 0 18%;}
body{-webkit-font-smoothing:antialiased;background:#291b18 url(../img/background.jpg) no-repeat 0 0 fixed !important;background-size:cover !important;}
body#int{background:#291b18 url(../img/background-int.jpg) no-repeat 0 0 fixed !important;background-size:cover !important;}
}
.table.recip{font-size:12px;}
@media screen and (max-width:1280px){.wrapper{width:95%;}
.table.recip{font-size:11px;}
}
@media screen and (max-width:1025px){.wrapper{width:95%;}
#content h2{font-size:25px;line-height:30px;}
#content p{font-size:17px;line-height:25px;}
#content hr{margin:0 0 20px 0;}
#content li{font-size:17px;}
#content figure figcaption{font-size:17px;line-height:25px;}
footer h3{font-size:16px;line-height:20px;}
footer .links p{font-size:11px;line-height:16px;}
#banner nav ul li a{font-size:13px;}
#content .wrapper-inner section.ls2{padding:10px 7% 0 18%;}
#content .wrapper-inner section.rs{padding:10px 25% 20px 0;}
#content .wrapper-inner.contact section{padding:17% 40px 20px 15%;}
.table{font-size:13px;}
.btn, a.btn{padding:12px 25px;font-size:12px;}
}
@media screen and (max-width:800px){nav:not(.mm-menu){display:none;}
.mobmenu{display:block;}
#content h1 br, #content h2 br, #content h3 br, #content h4 br, #content h5 br{display:none;}
#homepage-content .col-12 section{padding:14% 0 14% 0;width:100%;}
#homepage-content h2{font-size:50px;line-height:50px;}
#homepage-content h3{font-size:30px;line-height:30px;text-align:center;}
footer .event aside{background:rgba(255,255,255,0.3);padding:32px 5%;width:80%;margin:0 auto 10px auto;}
footer .copyright{padding:15px 0 0 0;width:80%;margin:0 auto;}
footer .copyright p{font-size:12px;line-height:16px;}
}
@media screen and (max-width:450px){
a#flyover{ width: 90%; text-align: center; display: block; margin: 0 auto; position: relative; bottom: auto; right: auto; background:#79193f;border:none;padding:13px 0;color:#ffffff !important;text-decoration:none;line-height:23px;font-family:"museo-sans";font-style:normal;font-weight:900;font-size:14px;text-transform:uppercase;border-radius:40px; z-index: 99;} 
.table{font-size:11px;}
.table tbody td{padding:12px 12px;vertical-align:middle;width:50%;}
#homepage-content h2{color:#fff;}
#homepage-content h3{color:#fff;}
.hideme, .table tbody td br{display:none;}
body{-webkit-font-smoothing:antialiased;background:#291b18 url(../img/background.jpg) no-repeat center center fixed !important;background-size:cover !important;}
body#int{background:#291b18 url(../img/background-int.jpg) no-repeat 0 0 fixed !important;background-size:contain !important;}
#content .wrapper-inner{padding:25px 0 25px 0;}
#content .wrapper-inner section,
#content .wrapper-inner .colls section,
#content .wrapper-inner .colc section,
#content .wrapper-inner .colrs section,
#content .wrapper-inner section.rs,
#content .wrapper-inner section.ls2{padding:0 10% 10% 10%;}
#content .wrapper-inner.contact section{padding:10% 10% 10% 10%;}
.col-6.centerme section.acenter.smlpadd,
.col-7.centerme section.acenter{padding:0 10% 5% 10% !important;}
#content .wrapper-inner .history section{padding:0 10% 0 10%;}
.col-6.centerme section.acenter{padding:10% !important;}
#content .wrapper-inner section.ls,
#content .wrapper-inner section.rs2{padding:0 0 10% 0;}
#content figure img,
#content figure.ls img,
#content figure.rs2 img,
#content figure.ls2 img,
#content figure.rs3 img{width:85%;margin:0 auto 5% auto;}
.col-2 img{width:auto;margin:0 auto 10% auto;}
header .col-2 img{width:auto;margin:0 auto 2% auto;}
#content figure figcaption,
#content figure figcaption.lsfc{width:85%;left:8%;}
.btn, a.btn{padding:13px 10px;line-height:10px;font-size:10px;border-radius:30px;}
footer{height:auto;padding:30px 0;}
footer img{display:block;margin:0 auto;}
footer p{text-align:center;}
.wrapper{width:90%;}
header{height:auto;}
header figure img{width:80%;margin:0 auto;}
header div.phonenow{line-height:30px;padding:20px 0;}
header figure img{margin:0 auto;padding:5% 0 5% 0;}
header div.husqvarna img{margin:0 auto;padding:5% 0 5% 0;}
footer figure{padding:0 0 15px 0;float:none;}
footer figure + figure{padding:25px 0 0 0;float:none;}
footer h3{text-align:center;font-size:18px;line-height:25px;}
footer hr{margin:0 auto 10px auto;}
footer .links p{text-align:center;}
#teetime{font-family:"museo-slab";font-style:normal;font-weight:500;font-size:14px;color:#fff;text-decoration:none;text-transform:uppercase;position:absolute;top:15px;right:0;display:block;width:100%;text-align:center;}
}